/* ---- Main Navigation --- */
#header {
    height: 94px;
    margin: 0 auto;
    width: 100%;
}

#shareBtns {
    background: url("/images/_pages/_global/likeholder.png") no-repeat scroll 0 0 transparent;
    margin: 15px 0 0 30px;
    padding: 6px 0 0 10px;
    width: 264px;
}


#logo {
    background: no-repeat scroll center top transparent;
    display: block;
    float: left;
    margin: 12px 0;
}

/* 
Here is the old CSS nav code, use this when we have nav slices
menu: 43 [ 89 , 93 , 110 , 96 , 116 , 104 , 94 , 124 , 91 ]
home   news events video photos riders store contact press */
/*#innerNavigation {
    height: 43px;
    margin: 10px 0;
}

#innerNavigation ul {
	list-style-type: none;
	margin:0;
	padding:0;
	display: block;
	margin: 0 auto;
	width: 927px; 
	height: 43px;
}

#innerNavigation ul li{
	float:left;
}

#innerNavigation ul li a {
	text-indent: -999em;
    display: block;
    height: 43px;
    background-image: url(/images/_pages/_global/menu.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-attachment: scroll;

}



#innerNavigation li.home a {
	 background-position: 0 0;
	 width:89px;
}
#innerNavigation li.home a:hover, #innerNavigation li.home a.current {
	 background-position: 0 -43px;
}

#innerNavigation li.news a {
	 background-position: -89px 0;
	 width:93px;
}
#innerNavigation li.news a:hover, #innerNavigation li.news a.current {
	 background-position: -89px -43px;
}

#innerNavigation li.events a {
	 background-position: -182px 0;
	 width:110px;
}
#innerNavigation li.events a:hover, #innerNavigation li.events a.current {
	 background-position: -182px -43px;
}

#innerNavigation li.video a {
	 background-position: -292px 0;
	 width:96px;
}
#innerNavigation li.video a:hover, #innerNavigation li.video a.current {
	 background-position: -292px -43px;
}

#innerNavigation li.photos a {
	 background-position: -388px 0;
	 width:116px;
}
#innerNavigation li.photos a:hover, #innerNavigation li.photos a.current {
	 background-position: -388px -43px;
}


#innerNavigation li.riders a {
	 background-position: -504px 0;
	 width:104px;
}
#innerNavigation li.riders a:hover, #innerNavigation li.riders a.current {
	 background-position: -504px -43px;
}

#innerNavigation li.store a {
	 background-position: -608px 0;
	 width:94px;
}
#innerNavigation li.store a:hover, #innerNavigation li.store a.current {
	 background-position: -608px -43px;
}


#innerNavigation li.contact a {
	 background-position: -702px 0;
	 width:124px;
}
#innerNavigation li.contact a:hover, #innerNavigation li.contact a.current {
	 background-position: -702px -43px;
}

#innerNavigation li.press a {
	 background-position: -826px 0;
	 width:91px;
}
#innerNavigation li.press a:hover, #innerNavigation li.press a.current {
	 background-position: -826px -43px;
}
*/
#footerNav {
    margin: 0 auto 10px;
    padding-top: 40px;
    width: 890px;
    }

#footerNav ul {
    display: block;
    height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 890px;
}

#footerNav ul li {
    display: block;
    float: left;
    margin-right: 20px;
}
#footerNav ul li.last { margin-right: 0;}
#footerNav ul li a {
    display: block;
    font-size: 1.1em;
    height: 25px;
    line-height: 25px;
    text-transform: uppercase;
}

.headerIfEvery { margin: 48px 0 0 50px; }